<?php
/**
 * The template for displaying Tag Archive pages.
 *
 * @package WordPress
 * @subpackage Plug Shop
 * @since 1.0.0
 */

get_header();

do_action('plug_shop_before_content');
?>

<?php
/* Run the loop for the tag archive to output the posts
 * If you want to overload this in a child theme then include a file
 * called loop-tag.php and that will be used instead.
 */
plug_shop_get_content( 'tag' );

do_action('plug_shop_after_content');

get_sidebar();

get_footer();